* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img {
    -webkit-user-drag: none;
}
body {
    min-width: 1280px;
}
.flex {
    display: flex;
    align-items: center;
}
.flex-between {
    display: flex;
    justify-content: space-between;
}
.flex-column {
    display: flex;
    flex-direction: column;
}
.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.gap-8 {
    gap: 8px;
}
.gap-12 {
    gap: 12px;
}

.navbar {
    position: fixed;

    /* min-width: 1280px; */
    width: 100%;
    height: 80px;
    background-color: #ffffff;
    z-index: 1000;

    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
}

.navbar .navbackImg {
    margin: 0 auto;
    position: relative;
    width: 1400px;
    height: 80px;
    display: flex;
    align-items: center;
    -webkit-user-drag: none;
    background-size: 1400px;
    background-repeat: no-repeat;
}

.navbar .buttton {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 14px;
    right: 100px;
    width: 180px;
    height: 52px;
    /* background: #4096FF; */
    background-image: url(../img/navbar-but.webp);
    background-size: 180px;
    background-repeat: no-repeat;
    border-radius: 8px 8px 8px 8px;
    font-size: 18px;
    line-height: 16px;
    color: #ffffff;
    cursor: pointer;
    user-select: none;
}

.navbar .left span {
    width: 160px;
    height: 34px;
    margin: 12px;
    font-size: 30px;
    font-weight: 700;
    color: #1f67cf;
    line-height: 34px;
}

.navbar .center .clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.navbar .center .head_content {
    float: left;
    margin: 15px 0 0 550px;
}

.navbar .center .serach {
    float: left;
    width: 212px;
    height: 32px;
    margin-top: 6px;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
    margin-left: 10px;
    font-size: 0px;
}

.navbar .center .serach img {
    height: 30px;
    vertical-align: top;
}

.navbar .center .txt {
    height: 30px;
    width: 100px;
    padding-left: 10px;
    display: inline-block;
    font-size: 14px;
    outline: none;
}

.navbar .center .serach .btn {
    width: 59px;
    line-height: 32px;
    background: #008ded;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    float: right;
    border-radius: 0 4px 4px 0;
}
.navbar .center .keywos {
    float: left;
    font-size: 14px;
    line-height: 45px;
    position: initial;
}
.navbar .center .keywos a {
    color: #5c5c5c;
    margin-right: 20px;
    text-decoration: none;
}
.navbar .center .keywos a:hover {
    text-decoration: none;
    color: #0a50a1;
}
.block1 {
    padding-top: 80px;
    /* background-color: rgb(242, 250, 255); */
    background: linear-gradient(180deg, #9fccff 0%, rgba(170, 219, 250, 0) 100%);
}
.backImg {
    display: flex;
    justify-content: center;
    /* background-image: url("../img/backImg.png"); */
    background-repeat: no-repeat;
    background-size: 1920px;
    background-position: center;
    -webkit-user-drag: none;
}
.block1 .left {
    margin-top: 65px;
}
.block1 .left .tag {
    width: 138px;
    height: 36px;
    border-radius: 100px;
    background-color: #ff9325;
    font-weight: 500;
    color: #ffffff;
    font-size: 20px;
}
.block1 .left h1 {
    font-size: 48px;
    margin-bottom: 16px;
    color: #1d2129;
}
.block1 .left p {
    font-weight: 600;
    font-size: 28px;
    color: #1d2129;
}
.block1 .left .desc {
    margin-top: 24px;
    margin-bottom: 48px;
}
.block1 .left .desc .text {
    font-weight: 400;
    font-size: 16px;
    color: #4e5969;
}
.block1 .left .count_desc {
    font-size: 18px;
    color: #4e5969;
    margin-top: 16px;
}
.block1 .left .count_desc span {
    font-weight: 600;
    color: #3fde65;
}


.block1 .but {
    display: flex;
    width: 500px;
    height: 80px;
}

.block1 .buttton {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 290px;
    height: 80px;
    margin-right: 20px;
    background-image: url(../img/bg-button.webp);
    background-size: 250px;
    background-repeat: no-repeat;
    border-radius: 12px 12px 12px 12px;

    font-size: 26px;
    line-height: 30px;
    color: #ffffff;
    cursor: pointer;
    user-select: none;
    animation: glowing-pulse 1.5s infinite;
}

/* @keyframes glowing-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(87, 134, 236, 0.7);
  }

  70% {
    box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
  }

  100% {
    box-shadow: 30px 30px 30px 30px rgba(255, 255, 255, 0);
  }
} */

.block1 .buttton1 {
    width: 290px;
    height: 80px;
    background: #ffffff;
    border: 1px #c9cdd4 solid;
    border-radius: 12px 12px 12px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;

    line-height: 30px;
    color: #4e5969;
    cursor: pointer;
    user-select: none;
}

/* .block1 .buttton:hover {
  background: #559ffa;
} */

.block2 {
    display: flex;
    justify-content: center;
}

.block2 .inImg {
    cursor: pointer;
    width: 1400px;
    height: 600px;

    -webkit-user-drag: none;
}

.block2 .but {
    display: flex;
    width: 500px;
    height: 65px;
    position: absolute;
    right: 70px;
    bottom: 230px;
}

.block2 .buttton {
    width: 224px;
    height: 65px;
    background: #4096ff;
    border-radius: 12px 12px 12px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
    cursor: pointer;
    user-select: none;
}

.block2 .buttton1 {
    margin-left: 20px;
    width: 224px;
    height: 65px;
    background: #ffffff;
    border-radius: 12px 12px 12px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    line-height: 30px;
    color: #4e5969;
    cursor: pointer;
    user-select: none;
}

.block2 .buttton:hover {
    background: #559ffa;
}

.block3 {
    background-color: rgb(242, 250, 255);
}

.block3 .inImg {
    width: 1400px;
    height: 720px;
    -webkit-user-drag: none;
}

.block3 .but {
    display: flex;
    width: 500px;
    height: 65px;
    position: absolute;
    left: 90px;
    bottom: 190px;
}

.block3 .buttton {
    width: 224px;
    height: 65px;
    background: #4096ff;
    border-radius: 12px 12px 12px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
    cursor: pointer;
    user-select: none;
}

.block3 .buttton1 {
    margin-left: 20px;
    width: 224px;
    height: 65px;
    background: #ffffff;
    border-radius: 12px 12px 12px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    line-height: 30px;
    color: #4e5969;
    cursor: pointer;
    user-select: none;
}

.block3 .buttton:hover {
    background: #559ffa;
}

/* 定义tab栏的样式 */
.tab {
    display: inline-block;
    width: 90px;
    height: 65px;
    padding: 20px 0 20px 0;
    margin-left: 70px;
    cursor: pointer;
    font-size: 14px;

    /* 添加线条的初始样式 */
    border-bottom: 2px solid transparent;
    transition: border-color 0.5s ease;
}

/* 定义选中tab栏的样式 */
.tab.active {
    border-bottom-color: #559ffa;
    color: #559ffa;
    /* 平滑过渡效果 */
}

/* 定义图片的样式 */
.image {
    display: none;
}

/* 定义选中tab栏对应图片的样式 */
.image.active {
    display: block;
}

.block4 {
    height: 870px;
    text-align: center;
}

.block4 img {
    -webkit-user-drag: none;

    margin: 0 auto;
    width: 1400px;
    height: 520px;
}

.block5 {
    display: flex;
    justify-content: center;
    position: relative;
}

.block5 .buttton {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 224px;
    height: 56px;
    background: #4096ff;
    border-radius: 10px 10px 10px 10px;
    position: absolute;
    bottom: 40px;
    font-size: 20px;
    color: #ffffff;
}

.block5 .buttton:hover {
    background: #559ffa;
}

.block5 img {
    -webkit-user-drag: none;
}

.bottom img {
    -webkit-user-drag: none;
}

.block6 {
    display: flex;
    justify-content: center;
}

.block5 img {
    -webkit-user-drag: none;
}

#wrapper {
    cursor: pointer;
    width: 100%;
    overflow: hidden;
    margin: 40px auto;
    border: 1px sodivd #000;
    display: flex;
}

.inner {
    display: flex;
    padding: 0;
}

.li {
    background-color: #fff;
    margin: 0 15px;
    width: 384px;
    height: 220px;

    border-radius: 16px;
    user-select: none;
}

.pingjia {
    height: 600px;
    background: linear-gradient(163.61deg, rgba(43, 146, 241, 0.3) 11.36%, rgba(159, 231, 247, 0) 88.64%);
    padding-top: 80px;
}

.pingjia .buttton {
    margin: 0 auto 16px auto;
    width: 320px;
    height: 72px;
    background: #4096ff;
    border-radius: 12px 12px 12px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    line-height: 30px;
    color: #ffffff;
    cursor: pointer;
    user-select: none;
}

.pingjia .buttton:hover {
    background: #559ffa;
}

img {
    -webkit-user-drag: none;
}
